Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981461 - Screensaver activated during live install [NEEDINFO]
Summary: Screensaver activated during live install
Keywords:
Status: CLOSED DUPLICATE of bug 928825
Alias: None
Product: Fedora
Classification: Fedora
Component: spin-kickstarts
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-04 19:23 UTC by Chuck
Modified: 2015-06-02 13:56 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-02 13:56:04 UTC
stephent98: needinfo? (chuck)


Attachments (Terms of Use)

Description Chuck 2013-07-04 19:23:26 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:Just use it 


Steps to Reproduce:
1.
2.
3.

Actual results:
Expected results:I could not figure out how to give meaningful feedback so I choose this vehicle, for both 18 and 19.
Fedora 18: After 3 weeks of frustration, I was unable to get vnc and samba to function. I got tired of 
Reading directions that were inaccurate (including in the fedora documentation) that appeared to be inaccurate
(such as change a file in /etc/… and not only was the file not present, neither was the folder).
I choose to give FEDORA 19 a try. 

Fedora19 – 
1.	Install got lost (in a screen saver?), I managed to recover with the ESC key. It lost the user I had input at the installation screen.
2.	Devil of a time finding the “terminal application”. This should be on the favorites up front. 
3.	Update software should include software available for install. See the old yum extender – a pain but it worked. The user really has to see what is available.
4.	I installed SAMBA via the command line. Couldn’t figure out how set up shares etc from the GUI (note: I am using GNOME)
5.	The GUI search for software did not respond to SAMBA or VNC.
6.	When choosing reboot or shutdown the messages go squirmy across the screen --- did some forget to put newline into the strings?
7.	Both 18 and 19 have a problem with user password setup, if they don’t like the password they will deactivate the new user, the administrator should always been allowed to override.
8.	Summary I know it is hard but, the very basics have to work, the install, should be bullet proof and solid, the documentation for it should show the straight forward simple install first, and save the spaghetti installs for later. Basic stuff like samba and vnc, and opening terminal should be simple and obvious. A good rule to follow is the KISS principle and test and retest, if the user actually has to use the documentation then something is definitely wrong and my first response is to use the terminal. Things like SAMBA and VNC should not have in the install directions “now goto /etc/… and modify the file  ...” especially when the folders/files don’t exist. It is the basics gone wrong that will get you in a bind. Because I couldn’t figure it out --- I have to go to something else.
9.No need to answer the above rant, I’ll check back in a year or two and see if things have improved. Good Luck!	

Additional info:

Comment 1 Bill Nottingham 2013-07-09 19:58:00 UTC
Moving to anaconda for point #1 - screensaver during install.

Comment 2 Steve Tyler 2013-07-10 02:26:09 UTC
Bugzilla cannot really accommodate broad, review-type bugs.

You have to specify a specific component and describe a specific bug:

Bug Writing Guidelines
https://bugzilla.redhat.com/page.cgi?id=bug-writing.html

Some of the issues you encountered might be better brought up at the Fedora support site:
http://fedoraforum.org/

See also:
https://fedoraproject.org/wiki/Communicating_and_getting_help?rd=Communicate

Comment 3 Brian Lane 2013-07-16 00:34:08 UTC
Disabling screensavers was turned off by spin-kickstarts, it still has a code snippet for it, but it isn't currently used.

Comment 4 Steve Tyler 2013-07-18 04:53:51 UTC
Chuck: Could you clarify what you mean by this?

"It lost the user I had input at the installation screen." (Comment 0, Item 1.)

What did you see after you pressed ESC?

Comment 5 Fedora End Of Life 2013-09-16 14:23:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 6 Fedora End Of Life 2015-05-29 09:09:22 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 David Shea 2015-06-02 13:56:04 UTC
Pretty sure this got fixed.

*** This bug has been marked as a duplicate of bug 928825 ***


Note You need to log in before you can comment on or make changes to this bug.